Subject: Re: [Bitcoin-development] F2Pool has enabled full replace-by-fee

From: Gavin Andresen <[email-masked]>
Date: Fri, 19 Jun 2015 09:33:03 -0400

I just sent the following email to F2Pool:

I was disappointed to see Peter Todd claiming that you have (or will?) run
his replace-by-fee patch.

I strongly encourage you to wait until most wallet software supports
replace-by-fee before doing that, because until that happens replace-by-fee
just makes it easier to steal from bitcoin-accepting merchants.

I will tell you the same thing about 8MB blocks: until most merchants
support bigger blocks I will strongly encourage you keep creating
less-than-1MB blocks. If we want Bitcoin to succeed more quickly, we should
all be thinking about what is good for the whole system: users, merchants,
exchanges and miners.

As always, if you have questions or concerns feel free to email me.

-- 
--
Gavin Andresen